전체상품목록 바로가기

본문 바로가기


현재 위치

  1. 공지사항

공지사항

카페24 교육센터의 새로운 공지사항을 알려드립니다.

게시판 상세
제목 [안내] 카페24 보안수준 강화에 따른 운영체제/브라우저 점검 안내
작성자 관리자 (ip:)
  • 작성일 2016-12-16
  • 추천 추천하기
  • 조회수 1099
평점 0점

안녕하세요 카페24 교육센터입니다.


2017년 1월 1일부터 카페24 보안수준이 강화됨에 따라

일부 운영체제와 브라우저 환경에서 카페24 접속 시, 일부 서비스 이용에 제약이 따를 수 있습니다.

(쇼핑몰 운영자 및 쇼핑몰 이용고객)


쇼핑몰 운영자께서는 사용하시는 운영체제와 브라우저 버전을 체크하신 후 업그레이드 하시기 바라며,

추가로 필요 시 쇼핑몰 공지를 통해 쇼핑몰을 이용하는 고객의 불편이 없으시도록 사전 안내해 주시기 바랍니다.


■ 시행일 : 2017년 1월 1일부터

 

■ 내용

: 서비스 보안 강화에 따른 사용자 운영체제와 브라우저 점검 안내

 IE, 크롬 등 주요 브라우저에서 지원하는 '안전한 해시 알고리즘'을 SHA-1에서 SHA-2로 상향함에 따라
 카페24에서도 보안수준 강화를 위해 2017년 1월 1일부로 SHA-2 인증서로만 서비스 제공합니다.

 

 

■ 영향범위

1) 영향 대상

: 쇼핑몰 운영자, 쇼핑몰 이용 고객

 

2) 영향내용

: 아래에 해당하는 '운영체제/브라우저'환경에서 '영향범위'에 해당하는 페이지에 접속 시,

[안전하지 않은 웹사이트] 또는 [신원이 확인되지 않음]과 같은 경고성 메시지가 출력되거나 결제 등 일부 서비스가 제한됨.

 

 

- 대상 운영체제/브라우저


 플랫폼 브라우저명  운영체제 브라우저 버전 
 PC  Internet Explorer  Windows(XP SP2 이하)  버전 6 이하
  Chrome  Windows(XP SP2 이하)  버전 39 이하
  FireFox  Windows(XP SP2 이하)  버전 1.5 이하
  Safari  OS X(10.5 이하)  버전 3 이하
  Opera  해당 없음  버전 6 이하
 모바일  Android Browser  Android(2.3이하)
  iOS Safari  iOS 3.0 이하
  Windows Mobile Internet Explorer  해당 없음

 

- 영향범위(PC/모바일 동일)

  서비스  위치
  카페24 쇼핑몰센터  로그인/아이디찾기/비밀번호찾기
  쇼핑몰 어드민  쇼핑몰 어드민 로그인/아이디찾기/비밀번호찾기
 쇼핑몰  회원가입/회원정보수정
  로그인/아이디찾기/비밀번호찾기
  주문서작성/결제/주문확인
  게시판 등록/수정


 

3) 해결 방법

: 대상 운영체제/브라우저에 해당되지 않은 상위 버전으로 업그레이드

☞ IE 버전 업데이트 가이드

 

 

 



첨부파일
비밀번호 수정 및 삭제하려면 비밀번호를 입력하세요.
관리자게시 게시안함 스팸신고 스팸해제
목록 삭제 수정 답변
댓글 수정

비밀번호 :

수정 취소

/ byte

비밀번호 : 확인 취소

  • 마이페이지
  • 문의사항
  • 강사모집
  • 교육요청

TOP